<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke dürfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  Weiter- und Neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
 define('WARNING_MESSAGE','Updating your changes prior to showing all changes (change Sorting, Page numbering # ...');
define('TOP_BAR_TITLE', 'Update pricing');
define('ABOVE_TITLE', 'Update pricing');
define('TEXT_MARGE_INFO','Modify by commercial margin, if you check this frame, your items will be stroked at the reviews given. To stroke to 25%, means that the price is marked up of 33%.');
define('TEXT_ITEMS_UPDATED', 'item changed!');
define('TEXT_PICTURE_PREVIEW','preview item');
define('TEXT_PICTURE_SWITCH_CHANGE','Switch to complete change');
define('TEXT_QTY_UPDATED', 'Value(s) changed');
define('TEXT_INPUT_SPEC_PRICE','<b>(+/-) Value or rate :</b>');
define('TEXT_SPEC_PRICE_INFO1','e.g.: 10, 15%, -20, -25%');
define('TEXT_SPEC_PRICE_INFO2','<b>Warning:  </b>Unverified prices you do not wish to update.');
define('TEXT_MAXI_ROW_BY_PAGE', 'Max. lines per page');
define('TEXT_SPECIALS_ITEMS', 'Special product price!');
define('TEXT_ALL_PRODUCERS', 'All manufacturers');
define('TEXT_INSERT', 'Your comment');
define('NO_TAX_TEXT','- N/A -');
define('NO_PRODUCER','- N/A -');
define('DB_TBL_ABOVE_CATEGORIES', 'Category');
define('DB_TBL_ABOVE_MODEL', 'Model');
define('DB_TBL_ABOVE_ITEMS', 'Name:');
define('DB_TBL_ABOVE_PRICE', 'Price');
define('DB_TBL_ABOVE_TAX', 'Tax status');
define('DB_TBL_ABOVE_WEIGHT', 'Weight');
define('DB_TBL_ABOVE_QUANTITY', 'Quantity');
define('DB_TBL_ABOVE_STATUS', 'Status');
define('DB_TBL_ABOVE_PRODUCERS', 'Manufacturer');
define('DB_TBL_ABOVE_PICTURE', 'Image');
define('SHOW_CATEGORIES', 'Select category');
define('SHOW_PRODUCERS', 'Select manufacturer');
define('PRINT_TEXT', 'Print this page');
define('TOTAL_COST', 'TTC');
define('TEXT_SORT_ALL', 'Sort ');
define('TEXT_DESCENDINGLY', '- Descending');
define('TEXT_ASCENDINGLY', '- Ascending');
define('TEXT_BY', ' by ');

define('CHANGE','Print');
?>
